Activity log for bug #1821285

Date Who What changed Old value New value Message
2019-03-22 07:27:19 lei zhang bug added bug
2019-03-22 07:35:03 Chason Chan kolla-ansible: assignee Chason Chan (chen-xing)
2019-03-22 08:00:26 OpenStack Infra kolla-ansible: status New In Progress
2019-04-22 09:33:35 OpenStack Infra kolla-ansible: status In Progress Fix Released
2019-04-24 18:33:08 Michal Nasiadka kolla-ansible: milestone 8.0.0
2019-04-24 18:34:28 Michal Nasiadka kolla-ansible: importance Undecided High
2019-05-25 18:42:59 OpenStack Infra tags in-stable-stein
2019-05-31 12:22:45 OpenStack Infra tags in-stable-stein in-stable-rocky in-stable-stein